/*.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 }*/

 .carousel-indicators [data-bs-target] {
    position: relative;
    width: 50px;
    height: 4px;
    border: none;
    margin: 5px;
  }
   
  .carousel-indicators [data-bs-target] span {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;    
    background: rgb(82, 82, 82);
  }

  .carousel-control-prev, .carousel-control-next{
    position: absolute;
    top: 25%;
    width: 15vw;
    height: 50vh;
  }

  /* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;   
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
